body {margin:0; padding:0; background-color:#000000;}

a{color:#669501;}
a:hover{color:#FF99FF;}
#main-div {margin:0 auto; padding:0; width:981px;}
#nav {margin:0; padding:0; height:45px; background:url(../images/link_bg.gif) repeat-x;}

#content { padding:0; margin:0; background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4E4E4E; text-decoration:none;}
#footer {margin:0; padding:0; background-color:#000; height:78px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; text-decoration:none;}
.normal-txt {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#767676; text-decoration:none;}
.pink-bold {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#EC008C; font-weight:bold; text-decoration:none;}
.pink-normal {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#EC008C; text-decoration:none;}
.pink-normal:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#557E00; text-decoration:none;}

.menu {padding:0; margin-right:1px; width:97px; line-height:39px; background:url(../images/link_bg.gif) repeat-x; display:block; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none;}
.menu:hover {background:url(../images/link_bg1.gif) repeat-x; color:#000;}
.free {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#557E00; text-decoration:none;}
.page-title {font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; color:#557E00; text-decoration:none; line-height:25px;}
.pink-big {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#A60063; text-decoration:none;}
.black-big {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000;}
.image-border{border:6px solid #fff;}
.image-border:hover{border:6px solid #000;}
.left-pic {background:url(../images/left_pics.jpg) no-repeat top; }
.img-sep-border {border-bottom:1px dashed #A6A6A6;}
.take-advantage-big {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff; text-decoration:none; line-height:40px;}
.call-us {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; text-decoration:none; line-height:40px;}





a.sample_attach, a.sample_attach:visited, div.sample_attach
{
  display: block;
  width:   97px;
  line-height:20px;

  border:  1px solid black;
  padding: 2px 5px;

  background: #380021;

  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
  color:   #fff;
}
a.sample_attach:hover
{
  background-color:   #557E00;
}